﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Editing form
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div>
        <h4>Saving this template will affects all programs that use this. you can save this template or save it as a new one.</h4>

        <button style="line-height: 24px;margin-top: 5px;">
            Save Template
        </button>

        <div class="clearfix"></div>
        Or
        <div class="clearfix"></div>
        <button style="line-height: 24px;margin-top: 5px;">
            Save as
        </button>

        <input type="text"/>

    </div>

    <hr />
    <a class="place-left button link" onclick="window.history.back()">Back</a>
    <div class="clearfix"></div>

</div>